# $EPIC: knock,v 1.2 2005/03/09 22:59:01 jnelson Exp $
Synopsis:
   knock <channel>

Description:
   The KNOCK command sends a message to <channel> asking them to 
   INVITE you.  This is useful for channels with the +i channel 
   mode (which requires an invitation from a channel operator before 
   you may join.)

   Obviously, using KNOCK too much will probably annoy the channel
   members and result in you not being invited.

See Also:
   join(2)
